Loading...
Searching...
No Matches
Opm::GasLiftSingleWellGeneric< Scalar, IndexTraits >::BasicRates Struct Reference
Inheritance diagram for Opm::GasLiftSingleWellGeneric< Scalar, IndexTraits >::BasicRates:

## Public Member Functions

| BasicRates (const BasicRates &rates)
| BasicRates (Scalar oil_, Scalar gas_, Scalar water_, bool bhp_is_limited_)
BasicRates & | operator= (const BasicRates &rates)
| BasicRates (const LimitedRates &rates)
Scalar | operator[] (Rate rate_type) const

## Public Attributes

Scalar | oil
Scalar | gas
Scalar | water
bool | bhp_is_limited

The documentation for this struct was generated from the following files:

- opm/simulators/wells/GasLiftSingleWellGeneric.hpp
- opm/simulators/wells/GasLiftSingleWellGeneric.cpp